## cutetube2-rss 0.0.2

=== debian/changelog ===
cutetube2-rss (0.0.2) unstable; urgency=low
  * Add 'url' property for videos.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 08 May 2015 22:36:15 +0000

cutetube2-rss (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 05 May 2015 01:12:43 +0000
