## cutetube2-rss 0.0.3

=== debian/changelog ===
cutetube2-rss (0.0.3) unstable; urgency=low
  * Add 'streamUrl' property for videos.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 13 May 2015 02:46:24 +0000
