=== debian/control ===
--- 
+++ 
@@ -10,3 +10,4 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2
 Description: A plugin for cuteTube2 providing access to RSS audio/video feeds
+XB-Maemo-Display-Name: cuteTube2-RSS
