## cutetube2-rss 0.0.4

=== debian/changelog ===
cutetube2-rss (0.0.4) unstable; urgency=low
  * Add python-simplejson dependency

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 15 May 2015 14:25:27 +0000
