=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: cutetube2-rss
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2
+Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2, python-simplejson
 Description: A plugin for cuteTube2 providing access to RSS audio/video feeds
 XB-Maemo-Display-Name: cuteTube2-RSS
