## cutetube2-rss 0.0.5

=== debian/changelog ===
cutetube2-rss (0.0.5) unstable; urgency=low
  * Use C++/Qt instead of Python.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 13 Jun 2015 20:28:33 +0000
