=== debian/control ===
Source: cutetube2-rss
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/cutetube2
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: cutetube2-rss
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A plugin for cuteTube2 providing access to RSS audio/video feeds
XB-Maemo-Display-Name: cuteTube2-RSS
